
Figure - Bug #117064
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】【VC1&VX1】控制中心编辑页面组件右上角的增减按钮位置与UI图有差距
2023-03-21 15:34 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-21

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0084.C101(X101)

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入控制中心编辑页面

【预期结果】

1、组件右上角的增减按钮位置与UI图设计一致

【实际结果】

1、组件右上角的增减按钮位置与UI图有差距（见截图）

【复现率】

3/3

History

#1 - 2023-03-21 16:58 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi, 永红

控制中心UI适配投入时间为03/21,请使用03/22的版本测试，十分感谢

#2 - 2023-03-22 11:23 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

3.22

不复现
#3 - 2023-03-22 11:23 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-03-22 11:24 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1534.png 43.2 KB 2023-03-21 CD TEST-方永红

2025-07-04 2/2


